
* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
	/*background: url(images/bg-main.png);*/
	
	background: #f3f3f3;
	color: #222;
	font-family: "Trebuchet MS", arial, verdana, sans-serif;
	/*font-family: "Mako", Arial, Verdana, Sans-Serif;*/
	font-size: 14px;
	line-height: 24px;
}

h2 {
	border-bottom: 1px solid #ccc;
	color: #042B3F;
	font-size: 20px;
	font-family: "Maven Pro", "Palatino Linotype", Georgia, Serif;
	font-family: "Rosario", "Palatino Linotype", Georgia, Serif;
	font-weight: normal;
	margin: 0 0 1em 0;
}

h2 a {
	text-decoration: none;
}

h2 a:hover {
	text-decoration: underline;
}

h3 {
	color: #222;
	font-family: "Palatino Linotype",Georgia,Serif;
	margin: 0 0 0.5em 0;
}

p {
	margin: 1em 0;
}

a, a strong, a b {
	color: #085982;
}

a:hover, a:hover strong, a:hover b {
	color: #042B3F;
}

a:focus {
	outline: 0;
	-moz-outline: 0;
}

ul, ol, dl {
	margin: 1em 0 1em 1.5em;
}

img {
	border: 0;
}

table {
	border-collapse: collapse;
	margin-bottom: 1.5em;
	width: 100%;
}

table tr {
	vertical-align: middle;
}

table tr td {
	border-bottom: 1px solid #ccc;
	padding: 3px 5px;
}

strong, b {
	color: #444;
}


fieldset {
	border: 1px solid #aaa;
	margin: 1em 0;
	padding: 1em;
}

input, textarea {
	font-family: inherit;
	font-size: 110%;
	padding: 3px;
}

input {
	vertical-align: middle;
}

label {
	font-weight: bold;
}

legend {
	background: #fff;
	display: block !important;
	font-family: "palatino linotype", georgia, "times new roman", serif; 
	font-style: italic;
	font-weight: 700;
	letter-spacing: 0.2em;
	padding: 0 10px;
	width: 100px !important;
}

dl {
	margin-left: 1.5em;
}

dt {
/*	font-style: italic; */
	font-weight: 700;
	margin-top: 1em;
}

dd {
	margin-left: 1em;
}


blockquote {
	/*
	border-left: 1px solid #d1d1d1;
	background: #f6f6f6 url(images/blockquote99.gif) no-repeat 1.5% 99%;
	*/
	background: #f6f6f6;
	font-family: georgia, "times new roman", serif;
	font-style: italic;
	letter-spacing: 0.03em;
	margin: 1.5em 1em;
	/*padding: 0.1em 2em 1.5em 2em;*/
	padding: 0.1em 2em 0.1em 2em;
}

/*
blockquote:before {
	background: url(images/blockquote66.gif) no-repeat top right;
	content: " ";
	display: block;
	height: 2.4em;
	margin-right: -1em;
	width: 103%;
}
*/

blockquote p {
	margin-top: 0;
}


#wrapper {
	min-height: 100%;
	position: relative;
	min-width: 960px;
	max-width: 100%;
	overflow: hidden;
}

header, #header {
	display: block;
	background: url(images/header3.jpg) 0 50px repeat-x;
	height: 184px;
	position: relative;
	-moz-box-shadow: 0px 1px 5px 0px #000;
	-webkit-box-shadow: 0px 1px 5px 0px #000;
	box-shadow: 0px 1px 5px 0px #000;
}

header h1, #header h1 {
	background: url(images/logo2.png) no-repeat;
	height: 85px;
	margin-top: 0px;
	position: absolute; 
	left: -20px;
	top: 75px;
	width: 278px;
}

header h1 a, #header h1 a {
	display: block;
	height: 100%;
}

header h1 a span, #header h1 a span {
	display: none;
}

header .cut, #header .cut {
	background-repeat: repeat-x;
	bottom: 0;
	height: 44px;
	position: absolute;
	left: 0;
	width: 100%;
}

footer, #footer {
	/*background: url(images/bg-bottom.jpg) no-repeat bottom left;*/
	/*background: #2A2A2A url(images/footer2.jpg) no-repeat bottom left;*/
	/*background: #2A2A2A;
	background: url(images/footer.jpg) repeat-x;
	*/
	background: #000C1A;
	border-top: 1px solid #ccc;
	bottom: 0;
	color: #eee;
	-moz-box-shadow: 0px 0px 5px 1px #000;
	-webkit-box-shadow: 0px 0px 5px 1px #000;
	box-shadow: 0px 0px 5px 1px #000;
	display: block;
	position: absolute;
	width: 100%;
}

footer .block, #footer .block {
	float: left;
	margin: 16px;
	width: 208px;
}

footer h2, #footer h2 {
	color: #DDD;
	text-shadow: 1px 1px 0 #042B3F;
}

footer h3, footer b, footer strong, #footer h3, #footer b, #footer strong {
	color: #fff;
}

footer a, #footer a {
	color: #367899;
	text-shadow: 1px 1px 0 #111;
}

footer a:hover, #footer a:hover {
	color: #5e93ad;
}


#menu {
	background: url(images/bg-navi.png) repeat-x;
	border-bottom: 1px solid #a2a2a2;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 50px;
	margin: auto;
	-moz-box-shadow: 0px 1px 5px 0px #000;
	-webkit-box-shadow: 0px 1px 5px 0px #000;
	box-shadow: 0px 1px 5px 0px #000;
	position: relative;
	text-shadow: 1px 1px 1px #fff;
	z-index: 64;
}

#menu ul li:first-child, menu li:first-child {
	border-left: 1px solid #d6d6d6;
}

#menu ul li, menu li {
	border-right: 1px solid #d6d6d6;
	display: inline-block;
	list-style: none;
	line-height: 50px;
	position: relative;
	text-align: left;
}

#menu ul li a, menu li a {
	border-right: 1px solid white;
	display: block;
	height: 100%;
	padding: 0 16px;
	text-decoration: none;
}

#menu ul li ul, menu li ul {
	display: none;
	font-size: 14px;
	font-weight: normal;
	-moz-box-shadow: 0px 3px 5px 0px #000;
	-webkit-box-shadow: 0px 3px 5px 0px #000;
	box-shadow: 0px 3px 5px 0px #000;
	text-shadow: 1px 1px 1px #fff;
	margin-left: 5px;
}

#menu ul li:hover ul, menu li:hover ul {
	background: #e3e3e3 url(images/bg-menucut.png) no-repeat top right;
	display: block;
	min-width: 175px;
	position: absolute;
	top: 36px;
	left: -6px;
}

#menu ul li ul li, menu li ul li {
	border-bottom: 1px solid white;
	display: block;
	line-height: 32px;
}

#menu ul li ul li a, menu li ul li a {
	border: 0;
	border-bottom: 1px solid #d6d6d6;
	padding-left: 22px;
}

#menu ul li ul li a:hover, menu li ul li a:hover {
	text-decoration: underline;
}

#pic {
	background-image: url(images/me.png);
	background-repeat: no-repeat;
	/*background: url(images/pic.png) no-repeat;*/
	background-position: 0 0;
	height: 212px;
	display: block;
	position: absolute;
	right: 40px;
	top: 40px;
	width: 162px;
	z-index: 64;
}

figure {
	
}

figcaption {
	font-size: x-small;
	font-style: italic;
}

#pic:hover {
	/*background: url(images/pic2.png) no-repeat;*/
	background-position: -172px 0;
}



#lang {
	height: 20px;
	left: 0;
	position: absolute;
	top: 155px;
	width: 50px;
}

#content {
	margin-bottom: 408px
}

#col1, #col2 {
	float: left;
	margin: 16px;
	min-height: 10px;
}

#col1 {
	width: 208px;
	padding-top: 48px;
}

#col1 ul li ul {
	margin: 0 1.5em;
}

#submenu {
	margin: 0;

}

#submenu li {
	list-style: none;
	margin: 0 0 2px 0;
}

#submenu li a {
	display: block;
	padding: 5px 0px;
	text-decoration: none;
	text-shadow: 2px 2px 3px #ccc;
}

#submenu li a:hover, #submenu li.active a, #submenu li.active ul li.active a {
	text-decoration: underline;
}

#submenu li.active ul li a {
	text-decoration: none;
}

#submenu li ul {
	margin: 0 0 !Important;
}

#submenu li ul li {
	margin: 0;
}

#submenu li ul li a {
	background: url(images/treesub.gif) no-repeat;
	padding-left: 2.5em;
}

#submenu li ul li:last-child a {
	background: url(images/treesub-end.gif) no-repeat;
}

#col2 {
	width: 684px;
}

#trail {
	font-size: 13px;
	height: 48px;
	margin: 0;
}

.grid960 {
	margin: auto;
	position: relative;
	width: 960px;
}

.nospots {
	margin-left: 0;
}

.nospots li {
	list-style: none;
}


.icon-contact {
	background: url(images/icons/contact.png) no-repeat;
	padding-left: 34px;
}

.icon-world {
	background: url(images/icons/world.png) no-repeat;
	padding-left: 34px;
}

.icon-link {
	background: url(images/icons/link.png) no-repeat;
	padding-left: 34px;
}

.icon-library {
	background: url(images/icons/library.png) no-repeat;
	padding-left: 34px;
}

.icon-small-email {
	padding-left: 19px;
	background: url(images/icons/16x16/email.png) 0 5px no-repeat;
}

.icon-small-admin {
	padding-left: 19px;
	background: url(images/icons/16x16/administrative-docs.png) 0 5px no-repeat;
}

.icon-small-milestone {
	padding-left: 19px;
	background: url(images/icons/16x16/milestone.png) 0 5px no-repeat;
}

.icon-small-check {
	padding-left: 19px;
	background: url(images/icons/16x16/check.png) 0 5px no-repeat;
}

.icon-small-phone {
	padding-left: 19px;
	background: url(images/icons/16x16/phone.png) 0 5px no-repeat;
}














/* Blogspezifisches */
#blogroll a {
	display: inline !important; 
}

#blogroll img {
	border: none; 
	height: 16px; 
	margin-left: 2px;
	width: 16px; 
}

#trackbackurl {
	width: 98.5%;
}

#comments {
	margin-top: 2.5em;
}

ol#commentlist {
	list-style: none;
	margin: 0;
}

#commentlist li {
	margin: 1.5em 0;
}

#commentlist li p {
	margin-bottom: 0;
}

#commentlist li.alt {
	background: #f1f1f1; 
	padding: 5px;
}

#commentlist li cite img {
	float: left; 
	margin-right: 5px;
}

#commentlist li small {
	border-bottom: 1px solid #bbb; 
	display: block; 
	padding-bottom: 9px;
}

#comment {
	width: 85%
}

#commentPreview {
	padding: 0px 1em;
	min-height: 20px;
}

#commentPreview div {
	margin: 0 !important;
}

.feedback ul li, .feedback ul {
	display: inline !important;
	list-style: none; 
	margin-left: 0px !important;
	margin-right: 10px !important;
}

.post {
	margin-bottom: 3em;
}

.post h3 + h2 {
	margin-top: -12px;	
}

.csc-textpic-border img {
	border: 1px solid #aaa !important;
	padding: 2px !important;
}

#barcode-select {
	margin-right: 1em;
	width: 35%;
}

#barcode-content {
	width: 50%;
}

#barcode-content, #barcode-select {
	float: left;
	height: 19em;
}


.imagecaption {
	font-size: 11px;
	margin: 0;
	text-align: center;
}

.textleft {
	text-align: left;
}

.imagecaption.left {
	float: left;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top: 0 !important;
}

.imagecaption.right {
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 0 !important;
}

.sonderzeichen .even {
	background: white; 
	border-left: 3px solid black;
	margin-top: 20px !important; 
	margin-bottom: -5px !important;
	padding-left: 10px; 
}

.sonderzeichen {
	list-style: none !important;
}


.middlet {
	width: 50%;
}

.fullt {
	width: 90%;
}

.center {
	text-align: center;
}

.links img {
	width: 16px;
	height: 16px;
}

#kontaktform textarea {
	width: 50%;
}

#typebasics-image {
	display: block;
	clear: both;
}

ul.auswahlliste {
	list-style: none;
	margin-left: 0px !important;
}
	
ul.auswahlliste li {
	float: left;
	height: 110px;
	margin: 4px 2px;
	text-align: center;
	white-space: nowrap;
	width: 135px;
}

#twitter {
	background: url(images/followme.png) no-repeat;
	display: block;
	height: 47px;
	position: absolute;
	right: 220px;
	top: 150px;
	width: 128px;
}

.linkdump {
	background: url(images/linkdump.png) no-repeat;
	color: #3c6fa5;
	font-family: consolas, Arial, Helvetica, Tahoma, Sans-Serif;
	height: 200px;
	position: relative;
	width: 680px;
}

.linkdump span {
	font-size: 40px;
	display: block;
	position: absolute; 
	left: 535px;
	top: 134px;
	text-align: center;
	width: 50px;
}

.alignright {
	float: right;
	margin: 0 0 5px 5px;
}


.alignleft {
	float: left;
	margin: 0 5px 5px 0;
}

.feedback iframe {
	vertical-align: middle;
	height: 20px !important;
}

.good {
	color: #1C6F1B;
}

.notsogood {
	color: #58AF57;
}

.bad {
	color: red;
}

div.articleMeta {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f9f9f9;
	padding: 0 16px;
	margin-bottom: 1em;
}